body{
	--pading-1:2em;
	--pading-2:4em;
	--pading-3:5em;
	--pading-4:1em;
	--fuente-pantalla-1:2em;
	--fuente-pantalla-2:1.5em;
	--fuente-pantalla-3:1.2em;
	--fuente-pantalla-4:1em;
	--fuente-pantalla-5:8vw;
	--barra-lateral:100%;
	--contenido-lateral:100%;
	--contenido-lateral-int:100%;
}

h1 {
    font-size: var(--fuente-pantalla-1);
}

#id{
	width:50vw;
	height:13vh;
	padding:0.5em;
}

#id img{
	width:100%;
}

.content--fixed{
	top:0;
	width:10vw;
}

.imagen-izq, .imagen-izq-2, .imagen-der, .imagen-100{
	margin:2em 0;
	width:100%;
	padding:0;
}


.cita-derecha{
	margin:2em 0;
	width:100%;
}

#banner-inicial{
	min-height:60vh;
	background-size: 2em auto;
}

#banner-inicial-img{
	height:100%;
	background-position:right bottom;
	background-size:130% auto;
	background-repeat:no-repeat;
}

#banner-inicial-texto{
	width:100%;
	padding:var(--pading-1);
	top:12vh;
	left:0;
	height:auto;
}

#banner-inicial-texto h2{
	font-size:var(--fuente-pantalla-3);
}

#etiqueta-seccion-1, #etiqueta-seccion-2, #etiqueta-seccion-3, #etiqueta-seccion-4{
	margin:0;
}

#contenido-seccion-1, #contenido-seccion-4{
	height:auto;
}

#video-seccion-1, #video-seccion-4{
	margin:0;
	width:100%;
}

#video-seccion-1 iframe, #video-seccion-4 iframe{
	width:100%;
	height:50vh;
}

#seccion-2-home, #seccion-5-home{
	padding:var(--pading-1);
}

h3.tit-2{
	margin:0;
}

.objetivos{
	width:100% !important;
	padding:var(--pading-1);
}

.objetivos .contenido-flip{
	position:inherit;
	opacity:1;
	background-color:var(--positivo);
	color:var(--negativo);
}

a.boton, a.boton:visited{
	width:100%;
}

#contenido-seccion-3{
	padding:var(--pading-1);
}

a.icono-texto, .icono-texto{
	padding:0;
	margin:0 0 1em;
}

.icono-punto{
	width:25vw;
}

#intertitulo{
	padding:var(--pading-1) var(--pading-1) 0 var(--pading-1);
}

#wrapper-intertitulo{
	max-width:100%;
}

#wrapper-intertitulo h2{
	font-size:var(--fuente-pantalla-1);
}

#etiqueta-seccion-4{
	text-align:center;
}

/*Galería pop-up*/
.content--full-2, .content--full-4, .content--full, .content--full-3{
	padding:var(--pading-1);
	margin:0;
	width:100%;
}

.imagen--full, .imagen--full-2{
	float:left;
	width:100%;
}

.imagen--full img, .imagen--full-2 img{
	max-width:100%;
}

#info-diversificacion{
	padding:var(--pading-1);
	height:auto;
}

#diversificacion-1, #diversificacion-2, #diversificacion-3, #diversificacion-4{
	width:100%;
	margin:1em 0;
	height:auto;
}

h4.infogr{
	font-size:var(--fuente-pantalla-4);
}

#info-diversificacion .meta__avatar{
	margin:-2em auto 1em;
}

.int-flujo-casos{
	display:inline-block;
	width:100%;
}

.flujo-imagen{
	float:left;
	width:100%;
	margin:0 0 1em;
	display:none;
}

.flujo-texto{
	float:left;
	text-align:center;
}

.grid-objetivos{
	padding:0;
}

.contenido-derecha-full .derechos-alumnos-2, .content--full-4 .derechos-alumnos-2, .content--full-4 .derechos-alumnos-3, .content--full-4 .derechos-alumnos-4{
	width:100% !important;
	padding:var(--pading-1);
}

.numero-grid{
	margin:1em auto;
}

.content--full-4{
}

.contenido-derecha-full .grid__item{
	width:100% !important;
}

/*Internas*/

.pos-fixed{
	position:inherit;
}

.menu-lateral-fijo{
	position:inherit;
	float:left;
	height:auto;
	padding: 10vh var(--pading-2) var(--pading-2);
	display:none;
}

#contenido-derecha{
	padding-top:0;
}

.contenido-derecha-izq{
	width:100%;
	max-width:100%;
	padding:var(--pading-1);
}

.imagen-texto{
	flex-flow:column;
}

.texto-derecha, .texto-izquierda{
	width:auto;
}

.texto-derecha-int, .texto-izquierda-int {
	margin:0;
    padding: var(--pading-1);
}

.video-centrado{
	width:100%;
	max-width:100%;
}

.contenido-derecha-centrado{
	max-width:100%;
	width:100%;
	padding:var(--pading-1);
}

.contenido-derecha-centrado .icono-punto {
    width: 15vw;
}

.contenido-derecha-full{
	padding:var(--pading-1);
}

.contenido-derecha-full .objetivos{
	width:100% !important;
}

.contenido-derecha-full .derechos-alumnos, .content--full-4 .derechos-alumnos{
	width:100% !important;
	padding:var(--pading-1) !important;
}